---
title: "FreeBSD 13.4-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.4
:nextRelease: 13.5
:lastRelease: 13.3
:thisBranchEOL: April 30, 2026
:thisEOL: June 30, 2025
:lastEOL: December 31, 2024
:which: fifth

include::shared/releases.adoc[]
:thisDate: {rel134-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} release of the stable/{thisBranch} branch.

Since this release is occurring late in a legacy stable branch, there are few new features; rather, the focus is primarily on maintenance.
As such, changes since {lastRelease}-RELEASE consist mostly of bug fixes, driver updates, and new versions of externally-maintained software.

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the dvd1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the disc1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/13.4/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/B0928XNW6D

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/13.4/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/B09291VW11

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-4-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images are expected to be available on the Azure Marketplace in the near future at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-13_4

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-13.4-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

This point release, FreeBSD {thisRelease}-RELEASE, will be supported until {thisEOL}.
The previous point release, FreeBSD {lastRelease}-RELEASE, will reach its End of Life at {lastEOL}.
The FreeBSD {thisBranch} release series will be supported until {thisBranchEOL}.
Additional support information can be found at:

* `https://www.FreeBSD.org/platforms/`
* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://freebsdfoundation.org/[The FreeBSD Foundation]
|https://www.amazon.com/[Amazon]
|https://www.tarsnap.com/[Tarsnap]
|https://home.sentex.ca/[Sentex Communications Corporation]
|https://www.nyi.net/[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net/[Juniper Networks]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Dave Cottlehuber <dch@FreeBSD.org> |Release Engineering
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|John Hixson <jhixson@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Release Engineering Deputy Lead
|Mahdi Mokhtari <mmokhi@FreeBSD.org> |Release Engineering
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Doug Rabson <dfr@FreeBSD.org> |Release Engineering
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.4-RELEASE-amd64-bootonly.iso) = e4e87617d0166d6b99899fe18e6f5ffd174265c86db8ed06af6979ab8d5d581b2c1f91291a3f10b62a1816fcb2e3ecd210a46876b8fcd0fe5cb4866090c906af
SHA512 (FreeBSD-13.4-RELEASE-amd64-bootonly.iso.xz) = 969b6705703d8db8c8a69d2f602dcb1baa0b79e6a9450976ba4d30e9dacb4b0606e943b7f3efe6908ed2206213a2a0b9e602224265e31c1d278fc5d0d20fdc07
SHA512 (FreeBSD-13.4-RELEASE-amd64-disc1.iso) = a005d99caa017100987a43ec4ce8e863be011ba8fde571338c5b7b592b49b5b71d1b0bc8f47584b43180b6861bc9437a41e824ef814f91f487f93b19a0a41be2
SHA512 (FreeBSD-13.4-RELEASE-amd64-disc1.iso.xz) = f65fa0af806800ed32ca15acda3487e395b32ff047f1a05aca684b33bdecfcafcd947ccc380550ed0d679a585b5e70c7d221b8a3dfdce4885ee12c4a03d90e98
SHA512 (FreeBSD-13.4-RELEASE-amd64-dvd1.iso) = 433ed4914d9620ea2cd71bbaf4d59b9fbed14c1ed813f57198a35b976df960b62d21d5750f4bcebd80d96bfebd5ca674eaf0776c7c8f7523cfb477f5b7f2611c
SHA512 (FreeBSD-13.4-RELEASE-amd64-dvd1.iso.xz) = bb47084167fd8bdf005e4a49c9d851388e6a7d0b9835a658e9ceb32f56f9ef31ed0693d51ec810aa406d439d2180775c5240d9584a735d6ce74e55c7c3fd55a5
SHA512 (FreeBSD-13.4-RELEASE-amd64-memstick.img) = 8a94c4d55157e43707ee0911df881de05892fff5e1c6c31e6c77c6140f8d72b126118d2a8af7eb264195dce6053687e86b91ddebbb3292649fa2f2005cd7daf3
SHA512 (FreeBSD-13.4-RELEASE-amd64-memstick.img.xz) = d639934110ad833eb25af1bfbb246d40ca7bc6f19ab8408163a48f58d2bb36698bc95e2ce9052361d5e5a06c798cd6b0b114a957e2ecb9d1e0471ce3b39eb33d
SHA512 (FreeBSD-13.4-RELEASE-amd64-mini-memstick.img) = e32905b84315d35d2fdf93695d9a4e51b1a0754ea91cc73dc428b85c6445cba6b701620b215fba2e2d5c71366dd1dca0b2089c21a1023b95a5e3d6361085f2a0
SHA512 (FreeBSD-13.4-RELEASE-amd64-mini-memstick.img.xz) = 7e042507bf265530713517a2c532e34bfc9c490fdc9783a18d568c32652129a0ac75cb1d91dddd989a5e78c2914af73ef7eabe3f43500789f00a4ce3d54bce6d

SHA256 (FreeBSD-13.4-RELEASE-amd64-bootonly.iso) = 0ada110707d7c1dfa7afde0c174b03926e44c7d4b547d7b5ef89ff37c2dfb57e
SHA256 (FreeBSD-13.4-RELEASE-amd64-bootonly.iso.xz) = 9f337b2276aeaac091f28a5a520731a361e99b375ed9b3345f73e16d7044d723
SHA256 (FreeBSD-13.4-RELEASE-amd64-disc1.iso) = 536b2b7ba3e32ccf222886dced4bce12c7888a402b8400832398f6402dc464c2
SHA256 (FreeBSD-13.4-RELEASE-amd64-disc1.iso.xz) = e00ce3cc1b8b388dfea4f8557d490eef6d287e0bd0a64d7d5862b4b324d5f909
SHA256 (FreeBSD-13.4-RELEASE-amd64-dvd1.iso) = 26cb85a60fdede0e6f4a55e9ff100cc2eb70af24ab1f8a3b2ef5cc1dea152608
SHA256 (FreeBSD-13.4-RELEASE-amd64-dvd1.iso.xz) = 48000f8184a6c9ba6d2bf6ccfa438f23e4b14ee67b3ef7b47596fb2a2e90fe46
SHA256 (FreeBSD-13.4-RELEASE-amd64-memstick.img) = 3f9492ae352b702ded5b796fae2e88ea5cc9856f8010618ec424817028832f48
SHA256 (FreeBSD-13.4-RELEASE-amd64-memstick.img.xz) = f7f1498885ee6fcb757d470734ed8fdce387bcf71d9d7e65b33e3173ed3be77f
SHA256 (FreeBSD-13.4-RELEASE-amd64-mini-memstick.img) = 8d297299af4aba35483926d6d24e359b141f42152ce36ee322d768963986fad8
SHA256 (FreeBSD-13.4-RELEASE-amd64-mini-memstick.img.xz) = 83a3fa5a3bd5bc61bd07b6df416f036f0acc677bf814c71d1b7f6f28abaf8ffb

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.4-RELEASE-i386-bootonly.iso) = a9b007d3f915283a351ae8492d5c0304602cc54eb4c962e2268625f7706d857b90e35c942887410e97fc07d09356b42afa5ec46178b63418adefb551b06112de
SHA512 (FreeBSD-13.4-RELEASE-i386-bootonly.iso.xz) = d6dd5a29287142440bbcb982351e564c74e4c0e46f65c5f3b1d894b80e01becda4d67c7d4f8435f2a84735cbae682f2cc4499dceac067d4306d7a0bbaa1ba668
SHA512 (FreeBSD-13.4-RELEASE-i386-disc1.iso) = 10074f420e4ae7846570fd3f4218110442b3d10514703f6f88e95abd99e387b185c417add82a52cd868ecfc6dbc118760e8d9d728fa9b6a96053df46b0a597d9
SHA512 (FreeBSD-13.4-RELEASE-i386-disc1.iso.xz) = c70c89a0aa2f8a97aa4587c9f1deb0fd32689e1471b591fa04181084648d50c96e5a3574408c61899e28bc0cacb5c82d056528a26f0798ab8d354344827617c2
SHA512 (FreeBSD-13.4-RELEASE-i386-dvd1.iso) = 15fb2ec2537c7d73fe00f7872361f664c9e4dee3066426aa1f9cb7558fdbe752446fc759d179100e2011dcf37f26b3a0583ffcfa6515ebb198f5c402053bd36a
SHA512 (FreeBSD-13.4-RELEASE-i386-dvd1.iso.xz) = f5378cc90a676a6a7de8782cfcf0b8a7ab06c9423dc2becf823a878c222becdaba4b5c56fdf3204960893f544737f80505e9e6012270322bddfdff323b077c96
SHA512 (FreeBSD-13.4-RELEASE-i386-memstick.img) = bae614e026aedda6064b351692ef831a93985f34dfd4cd79019bc9e5037d58220d0f4a95f7b8c899a011c627ea4b54dd61c81d858f41c5061c6549ed3c014558
SHA512 (FreeBSD-13.4-RELEASE-i386-memstick.img.xz) = e4465d731c0f9f65287c68fb333621bd50191d249a64f978fc455fbb01cda686454aa07c9270ed6a18becfbdf60d08862a3f80acb0a1e67159b7dd871fdc23f3
SHA512 (FreeBSD-13.4-RELEASE-i386-mini-memstick.img) = 3c8e6511b474ee5e2f5b6aaae0f4ac29752ce16d082e68d3594bf15e34e2d5591af6da9a4780a144c8a7a4b2c406ffef2572f4e3a942e050a75e20176974d549
SHA512 (FreeBSD-13.4-RELEASE-i386-mini-memstick.img.xz) = a6fa3485dbed9c2dc0065f136587de3cfd646df4866b9b5fe39a796f8df64156d7acd31a83c6a05e41dd6598e501bf3501d1b14f261eaf77b822f3ec60d6e423

SHA256 (FreeBSD-13.4-RELEASE-i386-bootonly.iso) = 6e59bcbad9c40679c8eee55a9cb6cabb61515382b2c491eb12dcdb65ef49f63b
SHA256 (FreeBSD-13.4-RELEASE-i386-bootonly.iso.xz) = c91c326a23769a0ffbbab62499f64c57dddb29d70bb4bff6870a190c1402152f
SHA256 (FreeBSD-13.4-RELEASE-i386-disc1.iso) = 61c35e3f807a92c4b27ea3f52f9b04ed27ea959a46b95352a7a02c6b4629d8aa
SHA256 (FreeBSD-13.4-RELEASE-i386-disc1.iso.xz) = 0c0982ca1655ff09e54561a76b64e4a7875714c0b60a8e2a0911190e8c2b4c61
SHA256 (FreeBSD-13.4-RELEASE-i386-dvd1.iso) = 2fd4e4b89b80a29cb9c90ead62678717b721f025f2a12de5cbe9fb5783e38291
SHA256 (FreeBSD-13.4-RELEASE-i386-dvd1.iso.xz) = 2d5bb6b93465fc04e06a08abdaaec08d018292727c9034eb357826d35bd44b24
SHA256 (FreeBSD-13.4-RELEASE-i386-memstick.img) = cab870584400f1f461f24f1e591dd50fbf28cd4fe8c95f60bb60507043594a7d
SHA256 (FreeBSD-13.4-RELEASE-i386-memstick.img.xz) = 4fed2b9c469d5b01000c5c9953f772fba34694d9a7712777e44eb3bf84eebda6
SHA256 (FreeBSD-13.4-RELEASE-i386-mini-memstick.img) = 245875982addd122570a217d87fa1e8c570da8ce0bd6dd5ac327c75eec2df979
SHA256 (FreeBSD-13.4-RELEASE-i386-mini-memstick.img.xz) = 2c0459983b14d1968f6626755f45b7eae59985c3ea766bfce34ed407d4de67bb

....

=== powerpc:

....
SHA512 (FreeBSD-13.4-RELEASE-powerpc-bootonly.iso) = 6f5cb55b8dd554d13c46cfd99469867e856494a4cfa2ea33c6a04f3267286fbac41f67a24a836d13635ddd4b4d8667f39fca7bdfc685d3888340b098fe4021ed
SHA512 (FreeBSD-13.4-RELEASE-powerpc-bootonly.iso.xz) = 58fc5d831c1952b2f4bc893c31c69d5ee2eb3df3dccbe68e58ad373f2e94d0253fae0e9bbe012558c3c44afd53c185076443f761e932bd83ebb21d4c4112be78
SHA512 (FreeBSD-13.4-RELEASE-powerpc-disc1.iso) = 0ce2abbffcc70f28f043f57a992bc5f208903c0f3e88720797af806e41741ade5d4609e520487d1153ab226ea0dd99c2d604831bf0429f447549cfc8e95a5cbb
SHA512 (FreeBSD-13.4-RELEASE-powerpc-disc1.iso.xz) = 789d81985e14311c170a5cb45e0e002ba8f3c6d6be52b9965b17c3fd0dce57b4ff47cd95cc03718700ad1ce05659a3bad4a589370f27e6064393490b89731e59

SHA256 (FreeBSD-13.4-RELEASE-powerpc-bootonly.iso) = eb9da20de051be4500e337df3652985675b31e80ede0b4dc46a761476ba45601
SHA256 (FreeBSD-13.4-RELEASE-powerpc-bootonly.iso.xz) = 53ce14d07ea4a78c882802cffc15d9594f82d44221cecc54d64533ef2d3bb6cf
SHA256 (FreeBSD-13.4-RELEASE-powerpc-disc1.iso) = 459514d253f386bce6c3f7be8c97dab57692aa8d8c804ec4fcd6a47e3ecef4f0
SHA256 (FreeBSD-13.4-RELEASE-powerpc-disc1.iso.xz) = d8eeb69d14dc7cc42bc7a53742ec6436c419c971b50f3fa1b018d5b30a260990

....

=== powerpc64:

....
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-bootonly.iso) = 1868b8ef248966aea358a071abc4f111d8e8ab43765374dfc8a0eac353d602f3c9706489e6d7ca1858e76e262295287aa37756e6135e7f991b17b69708cdece0
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 3781899f3efc7b6d13c8e80e0a77070dda192e2fd74dbd95fbbb2941ea029dfc7a63b8a4e95f0129b44e0988822efc1c7532755ca20062ceb272a454262437cc
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-disc1.iso) = a5d48ca55fc778c03c74a0df7ba9abc951d5e2b0c85fa7e0e4a4c37e9a5fdf0c5dbc3d9b986868feeaca0bc4e208e12e06ec7871f9de3078e6610c52abb6f935
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 06e689211894cf1622f6a5d6c0a099d0992f5f1cf281f551a8a540bb496825f692af2fbd9f101fa5f4d00385221608b3cc98f5fe9a98d4a78447e50a069072de

SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-bootonly.iso) = cee3d56d50f56fc412b81e385ecef23a05ef18eff42971cdc174095fe1202935
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = dcb5209e15a71d7f2dc045ab94f8b187f3d5a3af5000598dd4a60eeec0eff55a
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-disc1.iso) = 996ca166f94488cbfa616fdb82497a7c295b941f04dc0b49810c00510db8e4d0
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64-disc1.iso.xz) = f595f00fa0cc066be60d12c675660a2af3a72e1bb164d6ff9b20048d24207479

....

=== powerpc64le:

....
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-bootonly.iso) = 081523eebbc5485ef74ed3665f99887867127e4825501e7ff6dc7487591698db35e4bb87206971fc9d45de78e15cece86eda57dc572709ec67437209fe56fd9b
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = cc1ca87bcdb1424d9e85c97694367d044b73d42afd3a637bc4c2da354d73f196872d156bdc08b7b6400197595cf63a194151f68ff2a38e91416fda6631f16718
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-disc1.iso) = d4295cde40e96a1d2a32ca316602a64d4cfe1e29242754b3ce091875580cffc440a81d8c398efe5a4edcfbbc5ec00e815923ed0e51b7d27b7c4bb2ade77e7faf
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 691de959d495132978ea6a2188e12355f27b9fff1a5abccad802af108082455204c77dc2f12dabde7791775409b7469801d30a25b0610e661267d2520b6ff51e

SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-bootonly.iso) = 784dd563a894b23c47afdebc9622700665c635bf983ada8611667d9438ae3e72
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 6251a8299bc806214b90b281ad4ce90764bcb847f8a9eb704f8eec41188da103
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-disc1.iso) = 615dfa3603bb2c44a15df72cfb4e81e3347809737a8e79873ed15f5fd01daf1f
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 6155d6000e7db8a63b9b852056ca68b0216a74784c296879a2a50556755b3698

....

=== powerpcspe:

....
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = f289c7bb8819960026a41337ede232d6b16624587590cd20a91529026513cc726cd70e42c5ec3293468973b8cc5302bdc6edb7f9411159aa042fdb3f0b6a47e2
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 22764a69bc54361c23870a3504ffd136da5f6cda5ec7d68c166ae00af2e9ff323aec7befbae55ad158ba10dc5676b2eef1c9f93f5180faf73b16cbf18bf49132
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-disc1.iso) = 12df9049d781417f64b56d1f386c5309ea34937b09c854959757015520387d856cceddcd6b0675e1c9beb5c15eb8c2d2e342d3aa2c648f6874a6f8aa933e8e8c
SHA512 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = d55fe3cf0d0983162b6ff0caad8e03caf857dafe0b5e0330d40bff412428ddac80bf5996c5ab2ae1b8a5b73bad40931b0e3a371abbed245f40924a0f0a4730a7

SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-bootonly.iso) = 5de7f579c0dece21236fe0d01ec4d71f1cc4db0aa623925d6a6ea4066c2b4330
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 1f67afc6f28d0acbc1c532eb4eb8f92210aa90c3fb32a09f40f51b9d60b48700
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-disc1.iso) = 64e1a27b52edefe404238c28cdb002ce956deadf8d6c9fd499c36a311a4713e8
SHA256 (FreeBSD-13.4-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 9e909b77a60c8dd48c8355c1e5a3e9ff0593b3d6fdc91f1f9f8d140d58df87f5

....

=== aarch64 GENERIC:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-bootonly.iso) = 84e15dd8e6745fab1166fd30478fcc402c73f83c68d34b8130eaea9a477606e8a073c254d79243354c6fc6e0b40d0d9c4150c05d12cb7175608831b525af6cdd
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = e7e79ad2b492b16dd904a4a7c97197e1da78e77b060884a545345caddaca6ef7c6b41cc940f0a13dbbd1b31c34c80e860cc63ea9552e4b7c11b5a99cd77daeae
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-disc1.iso) = 0d62eb8102aa6695338d30143348bbbe61e208d723953b9bfa5c3d5749daf158fd7610a82f22c11ee10d7851ea8a711de5153aee66734f3e0e80d6cdf863f53e
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-disc1.iso.xz) = 23eed39a2319fa0206994bebacb0e3ea6e6bd597e1ba3c7da6eac7e72611904dce4cce5b395b6834e96a72ee0fd0604bde98e86bf4c86544653dc9e9c6106dea
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-dvd1.iso) = 6529965fe5e2cdbf43860c3e6a39ed5cfdb0a592d116e696ca3ff90cb4d5ec4a9b4c7b1e006af498421239dc9faade4499baef029f027a1c2150fc2f76d7eace
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = d67a75541e71d54ad1532decaadcf88fc6d15d7c1bed37f258d47bad1f43bc69ba665e2b956f19995bfa7bb699de06e0966819673221e6525c0ccfba7e6223b3
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-memstick.img) = c16fe2657844aad7ce3cb399514adce4cab3b0803ab08c6f4278e7b4455de4956c06d6b9211b3ca00b2cf81ed58a55f045cd042957dc7365ee42d535e8004dc4
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-memstick.img.xz) = 186e3bcce672bb0f647507b825d2ada9b5310e00db17d2306649452aabac313b52c611e3bbbc0f820b6b98fb26a1cd71d9d7427cbac5f6eb989b380848df2e6e
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-mini-memstick.img) = 9dbb6720e91b364850c307547394202660dfd40c8f27fd98a3a0a3a007fa41e414b275e29d1c9aa854b22414188c3e5617cc5fd6a8b232ec05d4a333a33653bc
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = a69d4cda608a1ae89c6f885e377a3672d3fb16b6e9680bdb9cc4d2cab32ad4702ad9a39372eae6a2385782526c231893fdcdcc097ef8d8c5d279381d7734f06c

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-bootonly.iso) = 5273296001a054f27f2fc774937efe91918549d02fc28fa5968b51ebb195c319
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-bootonly.iso.xz) = fbfcdbad618c89c75855069040c134b2b16a3288822c1d74eea14747d4e44f12
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-disc1.iso) = 19aeab38aa5a079a1b93afb848c7ae8bb9c5170ebc89f913d08ff33c1022c14c
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-disc1.iso.xz) = adbbe17c6cbc2b9b679e225b058fc6164ed22c9d6fdc0caa5fd6c6347533f3bb
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-dvd1.iso) = cb52b91a85ed3dec6b8a29c7c1687028cd4d322d37fbfe58b45c6c6bb4b65722
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-dvd1.iso.xz) = 9ebf3fc896d0a02f270b6b5a6e760f321faccd4ed96ce280b2de2a52c544a047
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-memstick.img) = 5d9561e31f7fb5b79b91c176672445cb0e384e8bc49be8e4a663bea8764d5233
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-memstick.img.xz) = 1ee10a6e86bee4a69eae769f4b8bb59b5cb06e920ed39f17a5ed4b7026f32802
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-mini-memstick.img) = a22115059fee27ed5e0f73bca369a2b0010f9e6b413e90febc7bdb9e6845c262
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-mini-memstick.img.xz) = ef017b115cb4d3f7d841ed030ca572cd7c7d36a861bf312635b3b253a98a2dea

....

=== aarch64 RPI (3/4):

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-RPI.img.xz) = 42ee9ac30cf296869e6d752c99e23f7210b55d552aab544b568ab9179b17681cb0728ff94160d9e94552f6d792a132f0cffebf3b4c2836f3b4c39c90b1622f40

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-RPI.img.xz) = c497cf0d6b4208015ce867dd376379f44b10e666fa5af83a445b52a8f2fbae59

....

=== aarch64 PINE64:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINE64.img.xz) = 8a45bddb73e6384ce5fdd540085388a4708aeacd977e06f91e5c9398e337050c7c818fed37246ff41ac50d9b3da8e008f00361c86554bc2ebf69335c331719df

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINE64.img.xz) = 124cfe808e9597fe731eff993bde96e9ab86db9485936f0328d88ec21d046493

....

=== aarch64 PINE64-LTS:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 6a2320edc478d223b7b8a9931b39bcb0b8b0be2b65b5a1e80aa0a953ee3f4830311a940614d29ab1e7131a32c64caffd2cdc3bab1dc0a58c128dd6e60b106963

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = e2ee032da31945489589ea9b7b50db22946a7bdafd3c0c156abc8a9091e9b315

....

=== aarch64 PINEBOOK:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 20476547cde2c83ef7c809393739353c91de8d689f59a88610f065a7ec0554bef9df99da6980172dca1b136c4507f9fd4d60da02a6e576c1c939584009c8c4a4

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 990f180987652514c1d546f7f82b63e9cf8cc820db0e08ec33a0ac112ef8f474

....

=== aarch64 ROCK64:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-ROCK64.img.xz) = dd5ac92cc86cd6293d215e2048240f663adafff84b82091780bd6e1a66c6da5b5456006c73ea3d4098c7a1ea00593d3721c44ab9468ed8cc75653f8726a02076

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-ROCK64.img.xz) = 0dc57ff78c85c0738b1d0d2e001b755818d48b8d8fdfc88c3595d6a8b4f9f8ff

....

=== aarch64 ROCKPRO64:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 5cbb092107778dcae3ae08b1e8c5af4a64a04639d2ead3fb8c23dff7278fda6df6950cef27503a10332541d5a55fc68e9a27510744fa62a39a7e99e927c64d4a

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 85ba2e1bc574f4a7056b1e1a87b45faf8b27d244969b180d195018055948fefa

....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-13.4-RELEASE-arm-armv6-RPI-B.img.xz) = 4d2e219983db3a6a79b580c21487ac1edaa9c7f6e6093695c5227713aa80096d2bbccc6de427c0e6c39f58cb7f2b1f8d5fe8c2bb62ce762029c4332c35fc519e

SHA256 (FreeBSD-13.4-RELEASE-arm-armv6-RPI-B.img.xz) = f6e0bd4d2ccb870a2fbdbaad7bd3b8b955ebb295cbf546b9834ca1f7ad800773

....

=== armv7 GENERICSD:

....
SHA512 (FreeBSD-13.4-RELEASE-arm-armv7-GENERICSD.img.xz) = 84dd44e75e1eeec02812501d553290999ed02672d8de4d0119d8ccb4c8cf99650e35d13e7e7a7d8825486f6c3e52a45f149e9745dc25d8230857a24fb3f3b7f8

SHA256 (FreeBSD-13.4-RELEASE-arm-armv7-GENERICSD.img.xz) = ec67d4816c961d341e62083f727a1b9af7135a669d35aed56527e4f6c4180785

....

=== riscv64 GENERIC

....
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-bootonly.iso) = e646a8f1159eb8ba17035a4c6bd01ecdccaa7fecc42bc4817eb77dcc5073fbf723658c34a1df069f06138a2d938609f83bcd12f19a4997f6dca75ebde6524e6c
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-bootonly.iso.xz) = fefbdaad8b616a0fee188139edaa4a95a5c65ee837636f8b106b73b521d3fa868403ef7c5f9d4727d4e628972ac02d1d86d344d7bc68f8084b762897c0ce7046
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-disc1.iso) = f22af035c42496eb7b1e217d32587283d244dbeb8db370c6f2429a08e0184d13e19f57c461e88af1d5cfcdd4a5bc14cb63973f7554f0050dd21125fd308c00f9
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-disc1.iso.xz) = ee4b607a67d80854d7ca1907e03091a4b768e365bb8d2aac2357930e480475504535946c134e82af868119bc3d54e777725e5e60c255d7193140c3708dbe40f2
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-memstick.img) = fcf31e097b17c4698724ac8cdbe488a5009be12ed31d985fdc13e1306722508d49eed1d87b6a1d43ea8543c5dce4ed8478bb01ad64172b0b6cf58a75e0118a08
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-memstick.img.xz) = 2c7359806563ea3cc4bdedd78db6ac0bc17c073b42993817db45bdc3ed9652b6de16f36bdd1118614e73c07400c38d9e71e5431548fb0987cd50c5e840b08c0f
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-mini-memstick.img) = 076eb54cf2809f26b6cfac48b97bfdc1a439048be4687ff5781ff3301cfa1e3534aa6da1d412f559b169606b67c8ee9d00a23f3ddfafbbb7b6654910986a44ff
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-mini-memstick.img.xz) = f3e6e18be0c56089c777872e21d92ba6a6c9ea1838a3cb3cc1e3f8e83df49b65a52a16db59f87017e0da43346db2ddd9612ae241356a828e7ff34cb6bd3e6ec7

SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-bootonly.iso) = 0552cbcb08819910a99332b4e9a83c9b492db5b84a6deb72274d60d9ef7b24db
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-bootonly.iso.xz) = 7b6da90a930650f7c1837db07af3100111cbe52d4d49e37bed23edeee0d90244
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-disc1.iso) = 985adb70cde278cc6f47cd31080030468b92e068b17b073047c871bd1b4af08f
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-disc1.iso.xz) = 64c70567cf931d7290669f9a82a7ece6d0a7460eb97b04dd658141657e90863a
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-memstick.img) = 670bf39f78dcd2a5edcd0356f4f699a58f50792665d8733205b7f01a634d12b4
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-memstick.img.xz) = a162018e37e5ba7aa1a5b2d077f800eb0b3d4e29dca1160cfc0da09027ca38b1
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-mini-memstick.img) = d201f60f41508f97352b44915294ea3914c6deb741fa8e164b06a20a37d7aacd
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-mini-memstick.img.xz) = fcbe66050caf109a36114841bd1a82a2c58f5cfb2e62ffecddbdbabb4a37859a

....

=== riscv64 GENERICSD:

....
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64-GENERICSD.img.xz) = dfdb5ea52da2194ac0e95c689b58ec475eb2687eab242f71e3a5e0fb921bade1cbe379861c15832ce26140f587f983b239b11eb3bdcf49b73d8be7c194e17436

SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64-GENERICSD.img.xz) = ed8fdd62082be43b34f1e49f226a149bdb7955ee76b509fa6768c376cbfaf622

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-13.4-RELEASE-amd64.qcow2.xz) = 7e9ade9ef124f02834e46a2cb6aad2c4cff775c0bf8f9e39a1187b8d3abcd00eab5031b34db4ce1fa46bfb31041cc02e402bef880299cbd95d2e0db242e95380
SHA512 (FreeBSD-13.4-RELEASE-amd64.raw.xz) = 11e4449b4bc3afedb54b39272dabd69eb12a345f57d0cf745942136e28ebe7cee6b9837bd8f72b1d7fc2dbb4bd41c981d41eafd97512971a0633e3b020a5a8e5
SHA512 (FreeBSD-13.4-RELEASE-amd64.vhd.xz) = e24946b4ab3f6c1f9d11671c0c4b25d9228011c16104f3cd3b9f4dc760c326da944497f6be9f7eb3f05a9d4d731b2c84d66e420dd6c391944e34f198683b5692
SHA512 (FreeBSD-13.4-RELEASE-amd64.vmdk.xz) = 366d5dea7037182178a1f102d11466f933b6ea6e6237b380f902ff233b2befb37bf9d8daf2542c7d8b7ecc3dbbf00ddf67584f3819a5dd6cad19f9f3378fd6ab

SHA256 (FreeBSD-13.4-RELEASE-amd64.qcow2.xz) = a70e5eda561040efa91f34536bd1e8250892172e1feef29273fbb7bb1ffea6d3
SHA256 (FreeBSD-13.4-RELEASE-amd64.raw.xz) = 811e9e01bdc56ca85227a27e02404fc8cbf075ddee80f1e0d81c0541b29cd116
SHA256 (FreeBSD-13.4-RELEASE-amd64.vhd.xz) = eccaadb22bbebc20a8fe9d0d0255ed5dcace70b8ba64ed78f027aa9e0a0e061f
SHA256 (FreeBSD-13.4-RELEASE-amd64.vmdk.xz) = e7b1ee0b5ce812ef12d1d17a2d911ed49fd338bcef0a6bac624222cda661f907

....

=== i386 (x86):

....
SHA512 (FreeBSD-13.4-RELEASE-i386.qcow2.xz) = 4cbeed5cb773ff898a43c44d5e3dca19a1c17d8dbfa4fedf594fd207875bd212597dddc196853356676c02f3c7673ee832c2211c778e7559e3379b7d0fc22c1b
SHA512 (FreeBSD-13.4-RELEASE-i386.raw.xz) = f0d3f17d28f033eb595e909190fa2e341e106693c6ac9e39524e2e73b6d524e21be3ee71cf0b6b03f825bb57481a2e29946c00cd2ea16199e08edb8c0be2c97c
SHA512 (FreeBSD-13.4-RELEASE-i386.vhd.xz) = bb2910a3462ed05c44c127015bb3afec9e7a73a14c4dfc85d0d3a74cd1a3d46c3355f794c14fda06c5d1ce7cc27a6d4a51872acd6ecce8d4a8ea032cb391e6fe
SHA512 (FreeBSD-13.4-RELEASE-i386.vmdk.xz) = 023991b4ddab5036e336ede672b12cf7e758d358b9f561a48bc140838b058374878341165776a7e62134d142f9d1bd8e887261dd7c415141918e7de82c24f2c5

SHA256 (FreeBSD-13.4-RELEASE-i386.qcow2.xz) = 56fb77d35679f3a7e06849e1ca202cee13750354387d6da1cfa0ae0f6111c712
SHA256 (FreeBSD-13.4-RELEASE-i386.raw.xz) = 24813a0adbdc0f01808e68e7e9d7b751b3e6a8d7a6968f9831e120a315de6123
SHA256 (FreeBSD-13.4-RELEASE-i386.vhd.xz) = 607974e3a52c2b12c1b5ffc7772c34393e9ed159cc65e131bccd415560711d02
SHA256 (FreeBSD-13.4-RELEASE-i386.vmdk.xz) = 4373e4f542405b0542eeaab70d7ff1f1c12d15158fd941b93aaa48a9daaf779b

....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64.qcow2.xz) = abeff92f5ee826f0157f085c1123cc0b35a533f92099b2d59f3f7f2676c8fd0a5fc5b9af82b96afcea3b735dcb1ddafe078eebdf37f2f23a368d3b9523f2950a
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64.raw.xz) = d8f2cf97a6aa6e0960fc46f5db496d558b9bd9b20f95c20f48b4566eb267c0c53b536a5304e820737e855c5db90be4101f63f273b3aeb2d8bf23f0732315d876
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64.vhd.xz) = b298cb2dcf42dac816df15f5451586768bec37bbf9ed708b937b736979ac114426108b23f5e80425ce20acab0398ea2a2f6d95b35beb121c068f8cf69cefc2f7
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64.vmdk.xz) = 9247036654c2d41313ded14bddec6a94812fdc5a439c495d68ed231ada41263a6843cab87da368056a9072e7e8890e198062e9f5bf5502d4018c74eb9f67f5a0

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64.qcow2.xz) = 313bb1774e281c7c8eff6a63f58b096b709b9ef2d5ada3701980314822c551a6
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64.raw.xz) = 8cbbb7e5b64d93e5df0eee84bb2deb92ae813d4683449ec15888847f18542108
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64.vhd.xz) = 7c7fce30e1f4b02797303aa7118fdf78b5d8a97d7b4b83ece844edcb17678a89
SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64.vmdk.xz) = e6a32b35a7e2e116f774481cd927bfd0be71da89bed2e397599e4d6cda4d75d7

....

=== riscv64:

....
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64.qcow2.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64.raw.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64.vhd.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527
SHA512 (FreeBSD-13.4-RELEASE-riscv-riscv64.vmdk.xz) = 034b32f1138322638c7a5b7949a3b184c6a4cdfd003360a496c08c56c2cc645c94fbe9cdf9d84c963af6dda6c442717cd61d7e1cecf7024bd463f6f5196c5527

SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64.qcow2.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64.raw.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64.vhd.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275
SHA256 (FreeBSD-13.4-RELEASE-riscv-riscv64.vmdk.xz) = 0040f94d11d0039505328a90b2ff48968db873e9e7967307631bf40ef5679275

....

=== amd64 (x86_64) BASIC-CI:

....
SHA512 (FreeBSD-13.4-RELEASE-amd64-BASIC-CI.raw.xz) = 34a349ed86a2905c5de628d73894e06f58a6ab91201415acaf99c5fa9f63c6ee3dd1a45271c32b6c044c4d6f37ab32baeea6b025a5bc53701cd54dacc72ec254

SHA256 (FreeBSD-13.4-RELEASE-amd64-BASIC-CI.raw.xz) = d3e41466d255ced1c1ea2ac94d514518c5b9d8a6d8aa2a95c47281503202d686

....

=== aarch64 (arm64) BASIC-CI:

....
SHA512 (FreeBSD-13.4-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = d260d2356b294ed580faeb422ba80e7d636af55b752db8414023606b9ad81377c9df01abeef6cf12a17dfe6b2dc56785275b0e2ec385984af0e1b0c66e3791af

SHA256 (FreeBSD-13.4-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 9471a667dae7eef546f9cb0bde2c165fcabdc4265ff3b724b79f52e061159f22

....

Love FreeBSD?
Support this and future releases with a https://freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
